@font-face {
    font-family: Montserrat;
    src: url("../fonts/montserrat/Montserrat-Regular.ttf");
}

*{
    font-family: Montserrat, sans-serif;
    color: #333333;
   
}

.titleSize{
    font-size: 3.125rem;
}

.subtitleSize{
    font-size: 1.6rem;
}

.textSize{
    font-size: 1.875rem;
}

b{
    font-weight: 800!important;
}

html{
    background-color: #00a099;
}

body, html {
    height: 100%;
  }
  
.bg-emprendedores {
    background-image: url("../images/emprendedores_vertical.png");
    height: 100%;
    background-position: bottom;
    background-repeat: no-repeat;
}

.pointerClass{
    cursor: pointer;
}

.btn-yellow {
    color: #fff;
    background-color: #F5A719;
    border-color: #F5A719;
    height: 100%;
    width: 50%;
    border-radius: 40px;
    border: none;
    font-size: 5vw;
}

.bg-pymes {
    background-image: url("../images/pymes_vertical.png");
    height: 100%;
    background-position: bottom;
    background-repeat: no-repeat;
}

.titleBold{
    font-weight: bold;
}

.bg-modal{
    background-color: rgba(110, 110, 110, .9);
    border-radius: 20px;
}

.modal-backdrop.show{
    opacity: 0!important;
}

.und-confGreen {
    text-decoration-color: #24a138;
    text-underline-offset: 50%;
    text-decoration-thickness: 3px;
}

.und-confYellow {
    text-decoration-color: #F5A719;
    text-underline-offset: 50%;
    text-decoration-thickness: 3px;
}

p{
    font-size: 1.5rem;
}

.underlineGreen{
    text-decoration: underline;
  -webkit-text-decoration-color: #24a138; 
  text-decoration-color: #24a138;
}

.HPInput {
    display: block;
    line-height: 0;
    width: 0;
    height: 0;
    padding: 0;
    border: 0 !important;
    overflow: hidden;
}

.arrow{
    height:10%;
}

.text-white{
    color: white;
}

.sendButton {
    cursor: pointer;
    border-radius: 15px;
    background-color: #dc3616;
    border: 5px solid white;
  }

.cardForm{
    /* background-color: rgba(220, 54, 22, 1); */
}

.inscription-button{
    border-radius: 20px;
    background-color: #d73515!important;
    color:white;
}

.entrepreneursBg{
    background: url("../images/mvl_emprendimiento.png") no-repeat center center fixed;
    background-size: cover;
    height: 100vh;
    width: 100vw;
}
.pymesBg{
    background: url("../images/mvl_pymes.png") no-repeat center center fixed;
    background-size: cover;
    height: 100vh;
    width: 100vw;
}

.downlayer{
    background-color: rgba(255, 255, 255, .9);
    border-bottom-right-radius: 25px;
    border-bottom-left-radius: 25px;
}

.uplayer{
    background-color: rgba(255, 255, 255, .9);
    border-top-right-radius: 25px;
    border-top-left-radius: 25px;
}

@media (min-width: 576px) {
    .position-sm-static {
        position: static !important;
    }
    .position-sm-relative {
        position: relative !important;
    }
    .position-sm-absolute {
        position: absolute !important;
    }
    .position-sm-fixed {
        position: fixed !important;
    }
    .position-sm-sticky {
        position: sticky !important;
    }
    .display-sm-none {
        display: none!important;
    }
}

@media (min-width: 768px) {
    .position-md-static {
        position: static !important;
    }
    .position-md-relative {
        position: relative !important;
    }
    .position-md-absolute {
        position: absolute !important;
    }
    .position-md-fixed {
        position: fixed !important;
    }
    .position-md-sticky {
        position: sticky !important;
    }
    
}

@media (min-width: 992px) {
    .position-lg-static {
        position: static !important;
    }
    .position-lg-relative {
        position: relative !important;
    }
    .position-lg-absolute {
        position: absolute !important;
    }
    .position-lg-fixed {
        position: fixed !important;
    }
    .position-lg-sticky {
        position: sticky !important;
    }
    .d-lg-none{
        display: none!important;
    }
    .d-lg-block{
        display: block!important;
    }
    .text-lg-right {
        text-align: right!important;
    }
    .cardForm{
        background-color: rgba(220, 54, 22, 0);
        border-radius: 8px;
    }


    .buttonCol{
         margin-left: 8rem;
    }

    .btn-yellow {
        width: 20%;
        font-size: 2vw;
    }

    .entrepreneursBg{
        background: url("../images/Recurso 2.png") no-repeat center center fixed;
        background-size: cover;
        height: 100vh;
        width: 100vw;
    }
    .pymesBg{
        background: url("../images/desk_pymes.png") no-repeat center center fixed;
        background-size: cover;
        height: 100vh;
        width: 100vw;
    }
    .bg-emprendedores {
        background-image: url("../images/emprendedores-horizontal.png");
    }
    .bg-pymes {
        background-image: url("../images/pymes_horizontal.png");
    }

    .subtitleSize{
        font-size: 2.063rem;
    }
    
}

@media (min-width: 1200px) {
    .position-xl-static {
        position: static !important;
    }
    .position-xl-relative {
        position: relative !important;
    }
    .position-xl-absolute {
        position: absolute !important;
    }
    .position-xl-fixed {
        position: fixed !important;
    }
    .position-xl-sticky {
        position: sticky !important;
    }

}